﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.002.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Galaxy", "Galaxy.csproj", "{33D48948-6519-4A5F-85A2-1E0BCCFFBCE5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{33D48948-6519-4A5F-85A2-1E0BCCFFBCE5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{33D48948-6519-4A5F-85A2-1E0BCCFFBCE5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{33D48948-6519-4A5F-85A2-1E0BCCFFBCE5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{33D48948-6519-4A5F-85A2-1E0BCCFFBCE5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CCA2BF4B-26D1-4850-8F82-C9246EAD2B53}
	EndGlobalSection
EndGlobal
